-- Import other files variables
local _, L = ...;

-- classIndex: 3
MacroCollection_HUNTER = {
  {
    ["name"] = L["Cancel"] .. " " .. L["Aspect of the Turtle"],
    ["description"] = L["This macro"] .. " " .. L["will cancel"] .. " " .. L["Aspect of the Turtle"] .. ".",
    ["spellID"] = "186265",
    ["macro"] = "/cancelaura " .. L["Aspect of the Turtle"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Power up"] .. " " .. L["and"] .. " " .. L["attack"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .. " " .. L["Kill Command"] .. " " .. L["and"] .. " " .. L["updates your pet's target"] .. ".",
    ["spellID"] = "34026",
    ["macro"] = "#showtooltip " .. L["Kill Command"] .. " \n/petattack \n/cast " .. L["Kill Command"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Lacerate"] .. " " .. L["with"] .. " " .. L["pet"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .. " " .. L["Lacerate"] .. " " .. L["and"] .. " " .. L["updates your pet's target"] .. ".",
    ["spellID"] = "185855",
    ["macro"] = "#showtooltip " .. L["Lacerate"] .. " \n/petattack \n/cast " .. L["Lacerate"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Marked Shot"] .. " " .. L["with"] .. " " .. L["pet"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .." " .. L["Marked Shot"] .. " " .. L["and"] .. " " .. L["updates your pet's target"] .. ".",
    ["spellID"] = "185901",
    ["macro"] = "#showtooltip " .. L["Marked Shot"] .. " \n/petattack \n/cast " .. L["Marked Shot"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Misdirection"] .. " " .. L["on"] .. " " .. L["Focus"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .. " " .. L["Misdirection"] .. " " .. L["on focused target"] .. ".",
    ["spellID"] = "34477",
    ["macro"] = "#showtooltip " .. L["Misdirection"] .. " \n/stopcasting \n/cast [target=focus,exists]" .. L["Misdirection"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Multi-Shot"] .. " " .. L["with"] .. " " .. L["pet"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .. " " .. L["Multi-Shot"] .. " " .. L["and"] .. " " .. L["updates your pet's target"] .. ".",
    ["spellID"] = "48872",
    ["macro"] = "#showtooltip " .. L["Multi-Shot"] .. " \n/petattack \n/cast " .. L["Multi-Shot"],
    ["class"] = 3,
  },
  {
    ["name"] = L["Auto"] .. " " .. L["Misdirection"],
    ["description"] = L["This macro"] .. " " .. L["will cast"] .. " " .. L["Misdirection"] .. " " .. L["on focused target"] .. ". " .. L["If you don't have"] .. ", " .. L["cast it"] .. " " .. L["on"] .. " " .. L["your Target's target"] .. ".",
    ["spellID"] = "34477",
    ["macro"] = "#showtooltip " .. L["Misdirection"] .. " \n/stopcasting \n/cast [target=focus,exists][target=targettarget,exists]" .. L["Misdirection"],
    ["class"] = 3,
  },
}
-- {
--   ["name"] = "",
--   ["description"] = "",
--   ["spellID"] = "",
--   ["macro"] = "",
--   ["class"] = 3,
-- },
