local _, L = ...;
if GetLocale() == "esMX" then

  ------------------------
  -- UI ------------------
  ------------------------
  L["My Class"] = "Mi Clase";
  L["Generics"] = "Genéricas";
  L["All"] = "Todas";
  L["Selected Macro"] = "Macro seleccionada";
  L["Selected Macro's description will be displayed here."] = "La descripción de la Macro seleccionada se mostrará aquí";
  L["Account"] = "Cuenta";


  ------------------------
  -- Bindings ------------
  ------------------------
  L["or"] = "o";
  L["on"] = "en";
  L["on you"] = "en tí";
  L["and"] = "y";
  L["to"] = "a";
  L["then"] = "después";
  L["for"] = "para";
  L["of your"] = "de tu";
  L["while"] = "mientras";
  L["with"] = "con";
  L["arround"] = "alrededor de";
  L["against"] = "contra";
  L["all"] = "todos";
  L["your"] = "tu";
  L["pressing"] = "mantienes presionada";
  L["account"] = "cuenta";
  L["character"] = "personaje";
  L["pet"] = "mascota";
  L["powers up"] = "potencia";
  L["remaining time"] = "el tiempo restante";
  L["attack"] = "atacar";
  L["Example"] = "Ejemplo";
  L["skills"] = "habilidades";

  L["target"] = "objetivo";
  L["all targets"] = "todos los objetivos";
  L["your Target's target"] = "el objetivo de tu objetivo";

  L["the Shift key"] = "la tecla Shift";
  L["was added"] = "fue añadida";
  L["Roll dice"] = "Tirar dados";
  L["to roll a pair of dice"] = "tirar un par de dados";
  L["talents specialization"] = "la especialización de talentos";
  L["allows your pet"] = "permite a tu mascota";
  L["to make special moves"] = "hacer movimientos especiales";

  L["the first"] = "la primera";
  L["the second"] = "la segunda";
  L["the third"] = "la tercera";
  L["the fourth"] = "la cuarta";


  ------------------------
  -- Skill names ---------
  ------------------------
  -- Generics
  L["dices"] = "dados";
  L["Mount special"] = "Mov. especial de montura";

  -- 1: Warrior
  L["Boosted Charge"] = "Cargar potenciado";
  L["Charge"] = "Cargar";
  L["Bladestorm"] = "Filotormenta";
  L["Pummel"] = "Zurrar";
  L["Victory Rush"] = "Ataque de la Victoria";
  L["Piercing Howl"] = "Aullido perforador";
  L["Berserker Rage"] = "Ira rabiosa";
  L["Recklessness"] = "Temeridad";
  L["Bloodbath"] = "Baño de sangre";
  L["Avatar"] = "Avatar";
  L["Battle Cry"] = "Grito de batalla";

  -- 2: Paladin
  L["Beacon of Light"] = "Señal de luz";
  L["Beacon of Virtue"] = "Señal de virtud";
  L["Blessing of Protection"] = "Bendición de protección";
  L["Blessing of Freedom"] = "Bendición de libertad";
  L["Cleanse"] = "Limpiar";
  L["Cleanse Toxins"] = "Limpiar de toxinas";
  L["Crusader Strike"] = "Golpe de cruzado";
  L["Hammer of the Righteous"] = "Martillo del honrado";
  L["Divine Favor"] = "Favor divino";
  L["Holy Shock"] = "Choque sagrado";
  L["Divine Shield"] = "Escudo divino";
  L["Lay on Hands"] = "Imposición de manos";
  L["Divine Sacrifice"] = "Sacrificio divino";
  L["Divine Protection"] = "Protección divina";

  -- 3: Hunter
  L["Aspect of the Turtle"] = "Aspecto de la tortuga";
  L["Kill Command"] = "Matar";
  L["Lacerate"] = "Lacerar";
  L["Marked Shot"] = "Disparo marcado";
  L["Misdirection"] = "Redirección";
  L["Multi-Shot"] = "Multidisparo";

  -- 4: Rogue
  L["Tricks of the Trade"] = "Secretos del oficio";

  -- 5: Priest
  L["Leap of Faith"] = "Salto de fe";
  L["Dispersion"] = "Dispersión";

  -- 6: Death Knight
  L["Corpse Shield"] = "Escudo de cadáver";
  L["Dark Transformation"] = "Transformación oscura";
  L["Huddle"] = "Acurrucarse";
  L["Protective Bile"] = "Bilis protectora";
  L["Mind Freeze"] = "Helada mental";

  -- 7: Shaman
  L["Purge"] = "Purgar";
  L["Gust of Wind"] = "Racha de viento";
  L["Wind Shear"] = "Corte de viento";
  L["Feral Spirit"] = "Espíritu feral";
  L["Spirit Walk"] = "Camino de espíritu";
  L["Reincarnation"] = "Reencarnación";

  -- 8: Mage
  L["Ice Block"] = "Bloque de hielo";
  L["CounterSpell"] = "Contrahechizo";
  L["Arcane Missiles"] = "Misiles arcanos";
  L["Displacement"] = "Desplazamiento";
  L["Polymorph"] = "Polimorfia";
  L["Blink"] = "Traslación";
  L["Spellsteal"] = "Robar hechizo";
  L["Freeze"] = "Congelar";

  -- 9: Warlock
  L["Demonic Circle"] = "Círculo demoníaco";
  L["Havoc"] = "Estragos";
  L["Soulstone"] = "Piedra de alma";

  -- 10: Monk
  L["Chi Wave"] = "Ola de chi";
  L["Detox"] = "Depuración";
  L["Ring of Peace"] = "Anillo de paz";
  L["Black Ox Statue"] = "Estatua del Buey Negro";
  L["Provoke"] = "Burla";
  L["Tiger's Lust"] = "Deseo del tigre";

  -- 11: Druid
  L["Displacer Beast"] = "Bestia trémula";
  L["Remove Corruption"] = "Eliminar corrupción";
  L["Cat Form"] = "Forma felina";

  -- 12: Demon Hunter
  L["Consume Magic"] = "Consumo de magia";
  L["Torment"] = "Tormento";


  ------------------------
  -- Macro types ---------
  ------------------------
  L["Power up"] = "Potenciar";
  L["Auto"] = "Auto";
  L["Focus"] = "Foco";
  L["Mouseover"] = "Mouseover";
  L["Instant"] = "Instantáneo";
  L["Secure"] = "Asegurar";
  L["Cancellable"] = "Cancelable";


  ------------------------
  -- Macro descriptions --
  ------------------------
  L["This macro"] = "Esta macro";
  L["allows you"] = "te permite";

  L["to cast"] = "castear";
  L["will cast"] = "lanza";
  L["cast it"] = "lo casteará";

  L["Cancel"] = "Cancelar";
  L["to cancel"] = "cancelar";
  L["cancel it"] = "cancelarlo";
  L["will cancel"] = "cancela";

  L["Use"] = "Usar";
  L["to use"] = "usar";
  L["will use"] = "usa";

  L["will taunt"] = "cogerá el agro de";
  L["will show you"] = "te mostrará";

  L["to transfer"] = "transferir";
  L["has"] = "tiene";
  L["being able to use"] = "poder usar";

  L["instantly"] = "instantáneamente";
  L["If you don't have"] = "Si no tienes";
  L["on focused target"] = "en el objetivo que tengas en Foco";
  L["on mouseover target"] = "en el objetivo que tengas bajo el ratón";
  L["updates your pet's target"] = "actualiza el objetivo de tu mascota";
  L["(by pressing it a second time)"] = "(pulsando una segunda vez)";
  L["(if it's an enemy)"] = "(si es un enemigo)";
  L["offensive cooldowns"] = "buffos ofensivos";
  L["deffensive cooldowns"] = "buffos defensivos";
  L["of the damage you take"] = "del daño que recibes";
  L["damage reduction"] = "de reducción de daño";
  L["is an example for creating"] = "es un ejemplo para crear";
  L["These skills will be casted"] = "Estas habilidades serán casteadas";
  L["they will be casted normally"] = "serán casteadas normalmente";
  L["the two trinket habilities"] = "las habilidades de los dos abalorios";


  ------------------------
  -- Class specific ------
  ------------------------
  L["Distant Missiles"] = "Misiles lejanos";
  L["DK live saver"] = "Salvación del DK";
  L["Paladin live saver"] = "Salvación del Paladin";
  L["Shaman boost"] = "Potenciador del Chamán";
  L["Taunt from Statue"] = "Tauntear la estatua";
  L["Trinkets boost"] = "Potenciador de abalorios";
  L["Warrior boost"] = "Potenciador del Guerrero";
end
